<?xml version="1.0"?>
<package >
  <metadata>
    <!-- Package Metadata -->
    <id>Imv.External.chromium-embedded-framework</id>
    <version>3.3359.1774.20210927</version>
    <title>chromium-embedded-framework</title>
    <owners>Erian Russell</owners>
    <tags>native chromium-embedded-framework</tags>

    <!-- Source Metadata -->
    <authors>https://bitbucket.org/chromiumembedded/cef/src/d49d25f881b68f418e243e12801cbbb7caebb563/AUTHORS.txt</authors>
    <licenseUrl>https://bitbucket.org/chromiumembedded/cef/src/d49d25f881b68f418e243e12801cbbb7caebb563/LICENSE.txt</licenseUrl>
    <projectUrl>https://bitbucket.org/chromiumembedded/cef</projectUrl>
    <iconUrl>http://imvcode/uploads/-/system/project/avatar/122/CEF-Logo.png</iconUrl>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <description>
    CEF is a BSD-licensed open source project founded by Marshall Greenblatt in 2008 and based on the Google Chromium project.
    </description>
    <dependencies></dependencies>
  </metadata>
  <files>
    <file src="include.cmake" target="build\native\include.cmake" />

    <!-- Windows -->
    <file src="..\source\cef_binary_windows64_minimal\Release\**"   target="build\native\windows\vc142\x64\resources" />
    <file src="..\source\cef_binary_windows64_minimal\Resources\**" target="build\native\windows\vc142\x64\resources" />
    <file src="..\source\cef_binary_windows64_minimal\include\**.h" target="build\native\windows\vc142\x64\include" />
    <file src="..\source\cef_binary_windows32_minimal\Release\**"   target="build\native\windows\vc142\x86\resources" />
    <file src="..\source\cef_binary_windows32_minimal\Resources\**" target="build\native\windows\vc142\x86\resources" />
    <file src="..\source\cef_binary_windows32_minimal\include\**.h" target="build\native\windows\vc142\x86\include" />
    <file src="..\Windows\x64\libcef_dll_wrapper\Release\*.lib"     target="build\native\windows\vc142\x64\release" />
    <file src="..\Windows\x64\libcef_dll_wrapper\Debug\*.lib"       target="build\native\windows\vc142\x64\debug" />
    <file src="..\Windows\x86\libcef_dll_wrapper\Release\*.lib"     target="build\native\windows\vc142\x86\release" />
    <file src="..\Windows\x86\libcef_dll_wrapper\Debug\*.lib"       target="build\native\windows\vc142\x86\debug" />

    <!-- CentOS -->
    <file src="..\source\cef_binary_linux64_minimal\include\**.h"   target="build\native\centos7\gcc7_3_1\x64\include" />
    <file src="..\source\cef_binary_linux64_minimal\Resources\**"   target="build\native\centos7\gcc7_3_1\x64\resources" />
    <file src="..\source\cef_binary_linux64_minimal\Release\**"     target="build\native\centos7\gcc7_3_1\x64\resources" />
    <file src="..\CentOS\Release\libcef_dll_wrapper\*.a"            target="build\native\centos7\gcc7_3_1\x64\release" />
    <file src="..\CentOS\Debug\libcef_dll_wrapper\*.a"              target="build\native\centos7\gcc7_3_1\x64\debug" />
    
    <!-- Ubuntu 18.04 -->
    <file src="..\source\cef_binary_linux64_minimal\include\**.h"   target="build\native\ubuntu18_04\gcc7_4_0\x64\include" />
    <file src="..\source\cef_binary_linux64_minimal\Resources\**"   target="build\native\ubuntu18_04\gcc7_4_0\x64\resources" />
    <file src="..\source\cef_binary_linux64_minimal\Release\**"     target="build\native\ubuntu18_04\gcc7_4_0\x64\resources" />
    <file src="..\Ubuntu18_04\Release\libcef_dll_wrapper\*.a"       target="build\native\ubuntu18_04\gcc7_4_0\x64\release" />
    <file src="..\Ubuntu18_04\Debug\libcef_dll_wrapper\*.a"         target="build\native\ubuntu18_04\gcc7_4_0\x64\debug" />

    <!-- Ubuntu 20.04 -->
    <file src="..\source\cef_binary_linux64_minimal\include\**.h"   target="build\native\ubuntu20_04\gcc9_3_0\x64\include" />
    <file src="..\source\cef_binary_linux64_minimal\Resources\**"   target="build\native\ubuntu20_04\gcc9_3_0\x64\resources" />
    <file src="..\source\cef_binary_linux64_minimal\Release\**"     target="build\native\ubuntu20_04\gcc9_3_0\x64\resources" />
    <file src="..\Ubuntu20_04\Release\libcef_dll_wrapper\*.a"       target="build\native\ubuntu20_04\gcc9_3_0\x64\release" />
    <file src="..\Ubuntu20_04\Debug\libcef_dll_wrapper\*.a"         target="build\native\ubuntu20_04\gcc9_3_0\x64\debug" />
  </files>
</package>
